* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
body{
    background: linear-gradient(#0561bd, #7bbcfd);
    padding: 0;
    margin: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
}
.container {
  width: 500px;
  padding: 20px;
  background: #ffffff;
  margin: auto;
  margin-top: 50px;
}
.input-div > div{
    position: relative;
	height: 45px;
    margin: 20px 0px;
}

.input-div > div > input{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	background: none;
	padding: 0.5rem 0.7rem;
	font-size: 1.2rem;
	color: #555;
	font-family: 'poppins', sans-serif;
}

.input-div.pass{
	margin-bottom: 40px;
}
.btn{
	display: block;
	width: 100%;
	height: 50px;
	border-radius: 25px;
	outline: none;
	border: none;
	background: #04a1fc;
	background-size: 200%;
	font-size: 1.2rem;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	margin: 1rem 0;
	cursor: pointer;
	transition: .5s;
}
.btn:hover{
	background-position: right;
	background: #142e3d;
	color: wheat;
}
input {
  padding: 10px;
}
input:focus {
  outline: solid rgb(158, 158, 158) 2px;
}